local fn = _gn(0x3574aace)
--- Gets the height of the specified runtime texture.
-- @param tex A handle to the runtime texture.
-- @return The height in pixels.
function Global.GetRuntimeTextureHeight(tex)
	return fn(tex, _ri)
end
